## rsyslogd-sysvinit-compat 23.04.01

=== debian/changelog ===
rsyslogd-sysvinit-compat (23.04.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 09:50:47 -0400
