## rsyslogd-sysvinit-compat 24.03.01

=== debian/changelog ===
rsyslogd-sysvinit-compat (24.03.01) mx; urgency=medium

  * add divert to modified rsyslog-rotate lib script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Mar 2024 18:30:15 -0400
