=== debian/control ===
Source: rsyslogd-sysvinit-compat
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: rsyslogd-sysvinit-compat
Architecture: all
Depends:
Description: sysvinit script for rsyslogd
